Mon, 24 Jan 2022 17:23:13 UTC

Information for RPM yum-presto-0.4.4-1.fc8.noarch.rpm

ID521792
Nameyum-presto
Version0.4.4
Release1.fc8
Epoch
Archnoarch
SummaryPresto plugin for yum
DescriptionYum-presto is a plugin for yum that looks for deltarpms rather than rpms whenever they are available. This has the potential of saving a lot of bandwidth when downloading updates. A Deltarpm is the difference between two rpms. If you already have foo-1.0 installed and foo-1.1 is available, yum-presto will download the deltarpm for foo-1.0 => 1.1 rather than the full foo-1.1 rpm, and then build the full foo-1.1 package from your installed foo-1.0 and the downloaded deltarpm.
Build Time2008-04-07 15:21:07 GMT
Size26,646
05999f5979bc3e4b847d47941f63a6c6
LicenseGPLv2+
Buildrootdist-f8-build-171256-29538
Provides
config(yum-presto) = 0.4.4-1.fc8
yum-presto = 0.4.4-1.fc8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
config(yum-presto) = 0.4.4-1.fc8
deltarpm >= 3.4-2
python >= 2.4
python(abi) = 2.5
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
yum >= 3.0
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/etc/yum/pluginconf.d/presto.conf144
/usr/lib/python2.5/site-packages/yum_presto-0.4.4-py2.5.egg-info4,096
/usr/lib/python2.5/site-packages/yum_presto-0.4.4-py2.5.egg-info/PKG-INFO438
/usr/lib/python2.5/site-packages/yum_presto-0.4.4-py2.5.egg-info/SOURCES.txt152
/usr/lib/python2.5/site-packages/yum_presto-0.4.4-py2.5.egg-info/dependency_links.txt1
/usr/lib/python2.5/site-packages/yum_presto-0.4.4-py2.5.egg-info/top_level.txt1
/usr/lib/yum-plugins/presto.py16,378
/usr/lib/yum-plugins/presto.pyc13,667
/usr/lib/yum-plugins/presto.pyo13,667
/usr/share/doc/yum-presto-0.4.44,096
/usr/share/doc/yum-presto-0.4.4/COPYING17,976
/usr/share/doc/yum-presto-0.4.4/ChangeLog3,627
/usr/share/doc/yum-presto-0.4.4/README1,084
Component of No Buildroots